#-Automagically created from GeoTools-
#Thu Jun 27 13:40:49 BRT 2024
ExpandToRGB=false
TypeName=21s
SuggestedFormat=org.geotools.gce.geotiff.GeoTiffFormat
Name=21s
SuggestedSPI=it.geosolutions.imageioimpl.plugins.tiff.TIFFImageReaderSpi
LevelsNum=1
PathType=RELATIVE
Heterogeneous=false
Caching=false
HeterogeneousCRS=false
LocationAttribute=location
Levels=2.0,2.0
CheckAuxiliaryMetadata=false
MosaicCRS=EPSG\:32721
